## plasma-widget-fancytasks 1.0.0

=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
     set(FANCYTASKS_HAVE_COMPOSITING 1)
 endif(X11_Xcomposite_FOUND AND X11_Xrender_FOUND AND X11_Xfixes_FOUND)
 
-set(fancytasks_SRCS FancyTasksApplet.cpp FancyTasksIcon.cpp FancyTasksLight.cpp FancyTasksSeparator.cpp FancyTasksDropZone.cpp FancyTasksPreview.cpp FancyTasksToolTip.cpp FancyTasksConfiguration.cpp FancyTasksTask.cpp FancyTasksLauncher.cpp FancyTasksJob.cpp)
+set(fancytasks_SRCS FancyTasksApplet.cpp FancyTasksIcon.cpp FancyTasksLight.cpp FancyTasksSeparator.cpp FancyTasksDropZone.cpp FancyTasksPreview.cpp FancyTasksToolTip.cpp FancyTasksMenu.cpp FancyTasksConfiguration.cpp FancyTasksTask.cpp FancyTasksLauncher.cpp FancyTasksJob.cpp)
 
 add_subdirectory(po)
