=== debian/changelog ===
plasma-widget-fancytasks (1.0.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 21:15:34 +0100

plasma-widget-fancytasks (0.9.9-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - Bump pkg-kde-tools build-depend version to 0.5.0
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Transition to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16
    - Add source/format, specifying 3.0 (quilt)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 25 Dec 2009 12:06:47 -0500

plasma-widget-fancytasks (0.9.8-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #419465)
    - Bump kdebase-workspace-dev to 4.3.1
    - Bump Standards-Version, no changes required

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 03 Oct 2009 03:00:22 +0200

plasma-widget-fancytasks (0.9.5-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #414911)
    - Add libkonq5-dev to build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 17 Aug 2009 18:26:07 +0200

plasma-widget-fancytasks (0.9.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #412142)
    - Bump version of kdebase-workspace-dev build-dep to 4.3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 11 Aug 2009 21:54:37 +0200

plasma-widget-fancytasks (0.9.3-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 19 Jul 2009 11:22:02 -0400

plasma-widget-fancytasks (0.9.2-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #398516)
  * Bump compat to 7, debhelper is 7
  * Bump version of kdebase-workspace-dev build-dep to 4.2.96, because
    new version only works with KDE 4.3
  * Add build-dep on libqimageblitz-dev, necessary now

 -- Christian Mangold <neversfelde@ubuntu.com>  Thu, 16 Jul 2009 13:45:29 +0200

plasma-widget-fancytasks (0.8.1-0ubuntu2) karmic; urgency=low

  * Fix up debian/control: (LP: #392229)
    - Remove libplasma-dev, it's files are now in kdelibs5-dev, which
      kdebase-workspace-dev depends on
    - Bump build-depends version of kdebase-workspace-dev to 4.2.85, as it is
      the first version to depend on kdelibs5-dev that had the plasma dev
      headers
    - Remove unneeded build-depend on quilt
  * Bump Standards-Version to 3.8.2, no changes required
  * Use kde.mk from pkg-kde-tools rather than debian-qt-kde.mk
  * Bump debehelpher depends version and compat version to 7 for the use of
    pkg-kde-tools
  * Remove build/BUILDLOG file/directory that somehow slipped in to the last
    upload

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 25 Jun 2009 15:31:45 -0400

plasma-widget-fancytasks (0.8.1-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #370956)

 -- Christian Mangold <neversfelde@ubuntu.com>  Sat, 02 May 2009 17:47:20 +0200
