=== debian/control ===
Source: plasma-widget-fancytasks
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), libkonq5-dev,
 libqimageblitz-dev, kdebase-workspace-dev (>= 4:4.3.1)
Standards-Version: 3.8.3
Homepage: http://www.kde-look.org/content/show.php/Fancy+Tasks?content=99737

Package: plasma-widget-fancytasks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget for representing tasks and launchers
 Fancy tasks is a widget for representing tasks and launchers and 
 is inspired by Avant Window Navigator and other MacOS X like docks.
 .
 It's features are:
  - manages tasks and launchers
  - tasks filtering, grouping and sorting
  - launcher to task transition
  - preview of windows with and without composite
  - dropping files on launchers
  - visual drop indicator that helps in manual tasks sorting 
    and dropping launchers
  - possibility to browse directories of directory launchers using 
    context menu
  - menu with list of all icons shown after activating keyboard 
    shortcut
  - configurable animations and appearance
  - fully animated icons
