## plasma-widget-fancytasks 1.0.94

=== CMakeLists.txt ===
find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_subdirectory(applet)
add_subdirectory(containment)
