=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
 project(fancytasks)
 
 find_package(KDE4 REQUIRED)
-find_package(QImageBlitz REQUIRED)
 include(KDE4Defaults)
 
 add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
@@ -9,25 +8,23 @@
    ${CMAKE_SOURCE_DIR}
    ${CMAKE_BINARY_DIR}
    ${KDE4_INCLUDES}
-   ${QIMAGEBLITZ_INCLUDES}
    )
 
 if(X11_Xcomposite_FOUND AND X11_Xrender_FOUND AND X11_Xfixes_FOUND)
     set(FANCYTASKS_HAVE_COMPOSITING 1)
 endif(X11_Xcomposite_FOUND AND X11_Xrender_FOUND AND X11_Xfixes_FOUND)
 
-set(fancytasks_SRCS FancyTasksApplet.cpp FancyTasksIcon.cpp FancyTasksLight.cpp FancyTasksSeparator.cpp FancyTasksDropZone.cpp FancyTasksPreview.cpp FancyTasksToolTip.cpp FancyTasksMenu.cpp FancyTasksConfiguration.cpp FancyTasksTask.cpp FancyTasksLauncher.cpp FancyTasksJob.cpp)
+set(fancytasks_SRCS FancyTasksApplet.cpp FancyTasksIcon.cpp FancyTasksLight.cpp FancyTasksSeparator.cpp FancyTasksDropZone.cpp FancyTasksMenu.cpp FancyTasksTask.cpp FancyTasksLauncher.cpp FancyTasksJob.cpp FancyTasksConfiguration.cpp FancyTasksActionDelegate.cpp)
 
 add_subdirectory(po)
 
-kde4_add_ui_files(fancytasks_SRCS ui/general.ui ui/appearance.ui ui/arrangement.ui ui/findApplication.ui ui/group.ui)
+kde4_add_ui_files(fancytasks_SRCS ui/general.ui ui/appearance.ui ui/arrangement.ui ui/actions.ui ui/findApplication.ui ui/group.ui)
 kde4_add_plugin(plasma_applet_fancytasks ${fancytasks_SRCS})
 target_link_libraries(plasma_applet_fancytasks
                       ${KDE4_PLASMA_LIBS}
                       ${KDE4_KDEUI_LIBS}
                       ${KDE4_KUTILS_LIBS}
                       ${KDE4_KIO_LIBS}
-                      ${QIMAGEBLITZ_LIBRARIES}
                       taskmanager
                       konq
                       )
