=== containment/CMakeLists.txt ===
--- 
+++ 
@@ -14,9 +14,6 @@
 
 add_subdirectory(po)
 
-include_directories(
-    ${KDEBASE_WORKSPACE_SOURCE_DIR}/libs/kephal)
-
 kde4_add_plugin(plasma_containment_fancypanel ${fancypanel_SRCS})
 target_link_libraries(plasma_containment_fancypanel
                       ${KDE4_PLASMA_LIBS}
