=== debian/changelog ===
plasma-widget-fancytasks (1.0.94-0ubuntu4) oneiric; urgency=low

  * Build depend on kde-workspace-dev instead of kdebase-workspace-dev
  * Add missing build-dep on libx11-dev
  * Rebuild for libtaskmanager transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 20 Jul 2011 19:35:26 -0400

plasma-widget-fancytasks (1.0.94-0ubuntu3) oneiric; urgency=low

  * Rebuild for libkonq5a transition

 -- Michał Zając <quintasan@kubuntu.org>  Sat, 04 Jun 2011 00:23:01 +0200

plasma-widget-fancytasks (1.0.94-0ubuntu2) natty; urgency=low

  * Rebuild against libkonq5-dev and kdebase-workspace-dev (>= 4:4.5.2) for
    libkonq5 -> libkonq5a and libtaskmanager4a -> libtaskmanager4b transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 28 Oct 2010 04:35:12 +0200

plasma-widget-fancytasks (1.0.94-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release
    - Bump build-depends
    - Bump Standards-Version no changes needed

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 03 Sep 2010 21:18:16 +0200

plasma-widget-fancytasks (1.0.93-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Enable parallel building.
  * Bump Standards-Version to 3.8.4, no changes needed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 25 May 2010 22:33:12 +0200
