=== debian/control ===
--- 
+++ 
@@ -3,9 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Christian Mangold <neversfelde@ubuntu.com>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), libkonq5-dev,
- libqimageblitz-dev, kdebase-workspace-dev (>= 4:4.3.1)
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7.3.16),
+               pkg-kde-tools (>= 0.9.2),
+               cmake,
+               libkonq5-dev (>= 4:4.5.2),
+               libqimageblitz-dev,
+               kde-workspace-dev,
+               libx11-dev
+Standards-Version: 3.9.1
 Homepage: http://www.kde-look.org/content/show.php/Fancy+Tasks?content=99737
 
 Package: plasma-widget-fancytasks
