=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --parallel --with kde $@
